@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'HelveticaNeueLTStd25UltraLt' ;
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
    font-weight: normal;
    font-style: normal;
}
.wrap-tabs { 
	/* algemeen.css */
}
.wrap-tabs_ul { /* = ul */
	padding:5px 10px; /* delikaat wanneer accordion included is in tabs */
	margin:0 20px 20px 20px; /* delikaat wanneer accordion included is in tabs */
	list-style-type: none;
}
.wrap-tabs_ul li {
	display: inline;
	margin-left: 10px;
	padding: 0 ;
	font-size:14px;
}
.wrap-tabs_ul li a {
	position: relative;
	margin-left: 0px;
	padding: 0 3px 25px 3px;
	font-family: 'HelveticaNeueLTStd25UltraLt' ;
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
    font-weight: normal;
    font-style: normal;
	text-transform:uppercase;
	font-size:16px;
}
.wrap-tabs_ul li a:hover {
	position: relative;
	margin-left: 0px;
	padding: 0 3px 25px 3px;
}
.wrap-tabs_ul li a.selected {
	position: relative;
	padding: 0 3px 25px 3px;
	font-weight:bold;
	color:#FF6600;
}

.wrap_tabcontent {
	margin:0;
	padding:0;
}
.tabcontent {
	line-height:12px;
	margin:0;
	padding:0;
	display:none;
}
	.tabcontent-left {
		line-height:12px;
		width:29%;
		position:relative;
		float:left;
		margin:0;
		padding:0;
	}
	.tabcontent-right {
		line-height:12px;
		width:70%;
		position:relative;
		float:right;
		margin:0;
		padding:0;
	}
	
.tabcontent td { line-height:16px;}

.alignbart { margin-left:42px}

.tabcontent h3 	{	margin: 5px 0 ;	padding:0;}
.tabcontent p 	{	margin: 2px 0 ;	padding:0;}

.tabcontent table 	{	margin: 0 0 0 42px ; padding:0; font-size:14px}
.tabcontent td 	{	padding: 5px 10px 5px 0; border-bottom:1px dotted #444444; vertical-align:top }

.tabcontent ul {
	margin:0;
	padding:0;
	list-style: none;
}
.tabcontent ul li {
	margin:2px 0 ;
	padding:0;
	font-size:14px;
}
.tabcontent ul li a {
	margin: 0;
	padding:2px 0 2px 20px;
	display:block;
}
.tabcontent ul li ul {
	margin:2px 0 ;
	padding:0 0 0 20px;
}
.tabcontent ul li ul li a {
	margin:2px 0 ;
	padding:0 0 0 20px;
}




